{
  "tabs": [
    {
      "id": "tab1",
      "name": "Général",
      "sensors": [
        {
          "id": "/hwinfo/GPU_0__NVIDIA_GeForce_RTX_3080_Ti__MSI_RTX_3080_Ti_Ventus_3x_OC_Limite_de_performance_-_Thermique",
          "name": "Limite de performance - Thermique",
          "show_graph": false,
          "type": "percentage",
          "viz_type": "none"
        },
        {
          "id": "/hwinfo/Windows_Hardware_Errors_(WHEA)_Total_des_erreurs",
          "name": "Total des erreurs",
          "show_graph": false,
          "type": "generic",
          "viz_type": "none"
        },
        {
          "id": "/hwinfo/CPU_0__Intel_Core_i5-14600KF__DTS_CPU_Entier",
          "name": "CPU Entier",
          "show_graph": false,
          "type": "temperature",
          "viz_type": "none"
        },
        {
          "id": "/hwinfo/CPU_0__Intel_Core_i5-14600KF__DTS_Étranglement_thermique_de_paquet_anneau",
          "name": "Étranglement thermique de paquet/anneau",
          "show_graph": false,
          "type": "percentage",
          "viz_type": "none"
        },
        {
          "card_size": "xs",
          "chart_options": {
            "height": "xs"
          },
          "font_bold": false,
          "font_family": "opensans",
          "font_size": "xs",
          "hide_value_mobile": false,
          "id": "/hwinfo/GPU_0__NVIDIA_GeForce_RTX_3080_Ti__MSI_RTX_3080_Ti_Ventus_3x_OC_Température_GPU",
          "name": "Température GPU",
          "show_graph": true,
          "show_type_badge": false,
          "type": "temperature",
          "viz_type": "line"
        },
        {
          "card_size": "xs",
          "chart_options": {
            "height": "xs"
          },
          "font_bold": false,
          "font_family": "opensans",
          "font_size": "small",
          "hide_value_mobile": false,
          "id": "/hwinfo/0_134217729_Mémoire_virtuelle_disponible",
          "name": "Mémoire virtuelle disponible",
          "show_graph": true,
          "show_type_badge": false,
          "type": "generic",
          "viz_type": "line"
        },
        {
          "card_size": "tiny",
          "font_bold": false,
          "font_family": "opensans",
          "font_size": "xs",
          "hide_value_mobile": false,
          "id": "/hwinfo/0_134217730_Charge_de_mémoire_virtuelle",
          "name": "Charge de mémoire virtuelle",
          "show_graph": false,
          "show_type_badge": false,
          "type": "percentage",
          "viz_type": "none"
        },
        {
          "card_size": "xs",
          "font_bold": false,
          "font_family": "opensans",
          "font_size": "xs",
          "hide_value_mobile": false,
          "id": "/hwinfo/2_134217740_Étranglement_thermique_de_paquet_anneau",
          "name": "Étranglement thermique de paquet/anneau",
          "show_graph": false,
          "show_type_badge": false,
          "type": "generic",
          "viz_type": "none"
        },
        {
          "card_size": "xs",
          "font_bold": false,
          "font_family": "opensans",
          "font_size": "xs",
          "gauge_options": {
            "show_value": true,
            "size": "xs",
            "style": "semicircle"
          },
          "hide_value_mobile": false,
          "id": "/hwinfo/22_16777216_Diode_thermique_GPU",
          "name": "Diode thermique GPU",
          "show_graph": true,
          "show_type_badge": false,
          "type": "temperature",
          "viz_type": "gauge"
        },
        {
          "card_size": "xs",
          "chart_options": {
            "height": "xs"
          },
          "font_bold": false,
          "font_family": "opensans",
          "font_size": "xs",
          "hide_value_mobile": false,
          "id": "/hwinfo/2_16777470_CPU_Entier",
          "name": "CPU Entier",
          "show_graph": true,
          "show_type_badge": false,
          "type": "temperature",
          "viz_type": "line"
        }
      ]
    },
    {
      "id": "tab1770970837781",
      "name": "apps",
      "sensors": []
    }
  ]
}